.section {
    &._404 {
        &>.content{
            display: flex;
            flex-direction: row;
            margin-bottom: 25px;
            min-height: 310px !important;

            &>.warning {
                flex: 1;
                display: flex;
                flex-direction: column;
                justify-content: center;
                text-align: center;
                font-style: italic;
                font-size: 13px;
                line-height: 15px;
                margin: 40px 20px 80px 20px;

                &>p {
                    margin: 10px;
                }
            }
    
            &>.orc {
                margin-top: 20px;
                margin-right: 35px;
                width: 153px;
                height: 200px;
                background: url(/public/img/orc.webp) no-repeat;
            }
        }
    }
}